Topic
  • 1 reply
  • Latest Post - ‏2013-01-15T18:50:33Z by bpaskin
SystemAdmin
SystemAdmin
37422 Posts

Pinned topic Installing Egit on Websphere Integration Developer 7.0.0.5

‏2013-01-15T10:53:14Z |
Which is the repository to install Egit on Websphere Integration Developer 7.0.0.5? I am trying with the follwing url: http://download.eclipse.org/egit/updates but i get the error that it cannot connect to the repository.
Updated on 2013-01-15T18:50:33Z at 2013-01-15T18:50:33Z by bpaskin
  • bpaskin
    bpaskin
    4282 Posts

    Re: Installing Egit on Websphere Integration Developer 7.0.0.5

    ‏2013-01-15T18:50:33Z  
    Hi, that is the correct repository. I can connect without issue. Make sure you do not have a firewall blocking the access.

    Regards,
    Brian